.hdr_top__trigger {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
  width: 100%;
  font-size: 14px;
  text-transform: uppercase;
  color: #ffffff;
  background: transparent;
  border: 0;
  cursor: pointer;
  font-family: inherit;
  line-height: inherit;
}

.newpopup {
  background: transparent !important;
}

form[data-testid='klaviyo-form-TRkECG'] {
  background-color: transparent !important;
}
